Subject: ScreamerNet organization
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 11:54:18 -0700

I remember reading something by John Gross about HOW he organized the 
Amblin render farm re: drive naming, content directories, etc, but I can't 
remember if it was on the list or as a LWPro article.  Couldn't find it in LWPro 
 (which doesn't mean it isn't there), could anyone refressh my memory as to 
where this was?

	Thanks!  Wave On!
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **